<!-- 测试 -->
<template>
  <div class="app-container demo1">

  </div>
</template>
<script>
  import axios from 'axios'
  export default {
    name: 'demo1',
    data () {
      return {

      }
    },
    created () {

    },
    mounted () {
      this.getFilesName();
    },
    methods: {
      async getFilesName() {
        axios.get('/version.txt').then((data) => {
          console.log('版本发布时间', data.data)
        })
      }
    },
  }
</script>
<style scoped lang="scss">
  .demo1{
    .demo1Page{

    }
  }
</style>
